<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ProjectHam Medvedeva</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700;800&display=swap"
          rel="stylesheet">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>-->
    <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
    <link rel="stylesheet" href="style.css">
    <link href="https://fortawesome.github.io/Font-Awesome/get-started/"
          rel="stylesheet">
    <script defer type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.js"></script>
    <!--    <script defer type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>-->
    <script defer src="slick/slick.js"></script>
    <script defer src="script.js"></script>
</head>
<body>
<div class="slider-wrap">

    <div class="slider-main">
        <div>
            <div class="slider-text__item">
                <span class="slider-text__quote">Text 1 Integer dignissim, augue tempus ultricies luctus, quam dui  1 Integer dignissim,dignissim, augue tempus ullaor 1 Integer dignissim,dignissim, augue tempus ultricies luctus, quam dui laor 1 Integer di augue tempus ultricies luctus, quam dui laor</span>
                <span class="slider-text__name">Name 1</span>
                <span class="slider-text__position">Position 1</span>
            </div>
            <div class="slider-item-main">
                <img class="slider-main-img" src="img/photo1.png" alt="">
            </div>
        </div>
<div>
    <div class="slider-text__item">
        <span class="slider-text__quote">Text 2 Integer dignissim, augue tempus ultricies luctus, quam dui laor 1 Integer dignissim, augue tempus ultricies luctus, quam dui laor</span>
        <span class="slider-text__name">Name 2</span>
        <span class="slider-text__position">Position 2</span>
    </div>
    <div class="slider-item-main">
        <img class="slider-main-img" src="img/photo2.png" alt="">
    </div>
</div>
        <div>
            <div class="slider-text__item">
                <span class="slider-text__quote">Text 3 Integer dignissim, augue tempus ultricies luctus, quam dui laor 1 Integer dignissim, augue tempus ultricies luctus, quam dui laor</span>
                <span class="slider-text__name">Name 3</span>
                <span class="slider-text__position">Position 3</span>
            </div>
            <div class="slider-item-main"><img class="slider-main-img" src="img/photo3.png" alt=""></div>
        </div>
        <div>
            <div class="slider-text__item">
                <span class="slider-text__quote">Text 4 Integer dignissim, augue tempus ultricies luctus, quam dui laor 1 Integer dignissim, augue tempus ultricies luctus, quam dui laor</span>
                <span class="slider-text__name">Name 4</span>
                <span class="slider-text__position">Position 4</span>
            </div>
            <div class="slider-item-main"><img class="slider-main-img" src="img/photo1.png" alt=""></div>
        </div>
        <div>
            <div class="slider-text__item">
                <span class="slider-text__quote">Text 5 Integer dignissim, augue tempus ultricies luctus, quam dui laor 1 Integer dignissim, augue tempus ultricies luctus, quam dui laor</span>
                <span class="slider-text__name">Name 5</span>
                <span class="slider-text__position">Position 5</span>
            </div>
        <div class="slider-item-main"><img class="slider-main-img" src="img/photo4.png" alt=""></div>
        </div>
        <div>
            <div class="slider-text__item">
                <span class="slider-text__quote">Text 6 Integer dignissim, augue tempus ultricies luctus, quam dui laor 1 Integer dignissim, augue tempus ultricies luctus, quam dui laor</span>
                <span class="slider-text__name">Name 6</span>
                <span class="slider-text__position">Position 6</span>
            </div>
        <div class="slider-item-main"><img class="slider-main-img" src="img/photo3.png" alt=""></div>
        </div>
    </div>

    <div class="slider-min">
        <div class="slider-item-min"><img class="slider-min-img" src="img/photo1.png" alt=""></div>
        <div class="slider-item-min"><img class="slider-min-img" src="img/photo2.png" alt=""></div>
        <div class="slider-item-min"><img class="slider-min-img" src="img/photo3.png" alt=""></div>
        <div class="slider-item-min"><img class="slider-min-img" src="img/photo1.png" alt=""></div>
        <div class="slider-item-min"><img class="slider-min-img" src="img/photo4.png" alt=""></div>
        <div class="slider-item-min"><img class="slider-min-img" src="img/photo3.png" alt=""></div>
    </div>
</div>
</body>
</html>